## win32-enlightthesurreal-by-noice 1.0+3

=== debian/changelog ===
win32-enlightthesurreal-by-noice (1:1.0+3-0ddebs7~ubuntu24.04) noble; urgency=medium

  * using d7vk in addition to wine

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Fri, 16 Jan 2026 21:40:47 +0100

win32-enlightthesurreal-by-noice (1:1.0+3-0ddebs6) unstable; urgency=medium

  * Updated to standards-version 4.6.2
  * use debhelper compatibility v13

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Tue, 30 Apr 2024 16:52:43 +0200

win32-enlightthesurreal-by-noice (1:1.0+3-0ddebs5) unstable; urgency=medium

  * update to standards-version 4.6.0.1
  * make use of debhelper-compat (= 12) dependency, and remove
    debian/compat file

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Fri, 06 May 2022 10:02:22 +0200

win32-enlightthesurreal-by-noice (1:1.0+3-0ddebs4) unstable; urgency=medium

  * Update debian/scripts/win32-enlightthesurreal-by-noice to common-
    install-function-ddebs(>=1.71)

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Thu, 04 Mar 2021 23:41:34 +0100

win32-enlightthesurreal-by-noice (1:1.0+3-0ddebs3) unstable; urgency=medium

  * renamed package

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 21 Feb 2021 15:07:38 +0100

enlightthesurreal-by-noice (1:1.0+3-0ddebs2) unstable; urgency=medium

  * updated to standards-version 4.5.0
  * Removed auto-generation of the manual with pandoc, because this
    command is not in distributions that have dropped 32 bits isos.
    Manual is still generated by the markdown file, but outside
    packaging

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Mon, 08 Feb 2021 19:09:01 +0100

enlightthesurreal-by-noice (1:1.0+3-0ddebs1) unstable; urgency=medium

  * new version with epoch change that keep upstream version

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Mon, 03 Dec 2018 00:44:22 +0100

enlightthesurreal-by-noice (1.2-0ddebs2) unstable; urgency=medium

  * updated to standards-version 4.1.4

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Thu, 04 Oct 2018 09:04:24 +0200

enlightthesurreal-by-noice (1.2-0ddebs1) unstable; urgency=medium

  * replaced NSH_POL_Copy_To_Install_Dir() by
    NSH_POL_Link_To_Install_Dir().
  * removed NSH_POL_Replace_Install_Dir_By_Link().
  * as there's no copy now, first run should be faster
  * added POL_Shortcut_QuietDebug $TITLE to avoid "This program may have crashed" dialog box

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Fri, 17 Mar 2017 12:21:09 +0100

enlightthesurreal-by-noice (1.1-0ddebs5) unstable; urgency=medium

  * updated to standards-version 3.9.7

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Fri, 29 Jul 2016 21:12:00 +0200

enlightthesurreal-by-noice (1.1-0ddebs4) unstable; urgency=medium

  * adding and use NSH_POL_GuessArch() before NSH_POL_SetPrefix()

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Wed, 18 May 2016 21:03:46 +0200

enlightthesurreal-by-noice (1.1-0ddebs3) unstable; urgency=medium

  * pol should use playonlinux-bash
  * use of $NSH_CURRENT_WINE in conf file

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Tue, 17 May 2016 02:10:15 +0200

enlightthesurreal-by-noice (1.1-0ddebs2) unstable; urgency=medium

  * Added pandoc build dependencie

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Thu, 21 Jan 2016 21:23:56 +0100

enlightthesurreal-by-noice (1.1-0ddebs1) trusty; urgency=medium

  * bump to wine 1.8
  * reworked launch script, to make it less specific
  * moved desktop and icon file in "ressources" directory 

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sat, 26 Dec 2015 01:52:51 +0100

enlightthesurreal-by-noice (1.0-0ddebs7) trusty; urgency=medium

  * moved script where it should be

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 23 Nov 2014 02:21:43 +0100

enlightthesurreal-by-noice (1.0-0ddebs6) trusty; urgency=medium

  * Added menu demos

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 02 Nov 2014 19:45:14 +0100

enlightthesurreal-by-noice (1.0-0ddebs5) trusty; urgency=medium

  * Changed to standards-Version: 3.9.5

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Wed, 30 Jul 2014 01:14:39 +0200

enlightthesurreal-by-noice (1.0-0ddebs4) precise; urgency=low

  * *.pol/*.conf : autoselect wine depending of architecture

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 02 Mar 2014 02:40:58 +0100

enlightthesurreal-by-noice (1.0-0ddebs3) precise; urgency=low

  * script bugfix : display usage if --setupwine is without argument

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sat, 22 Feb 2014 21:58:00 +0100

enlightthesurreal-by-noice (1.0-0ddebs2) precise; urgency=low

  * debian/control added wine, to fixes dependencies with 32 bits
    libraries

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 16 Feb 2014 23:23:03 +0100

enlightthesurreal-by-noice (1.0-0ddebs1) precise; urgency=low

  * Initial release 

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Mon, 13 Jan 2014 20:34:55 +0100
